---
group:
  name: 'open-android'
  description: ''
  projects:
  - name: 'Android'
    description: ''
    mirrorRelease: false
    topic: '' 
  - name: 'BridgeWebView'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'ImageSelector'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'Zxing'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'JieCaoVideoPlayer'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'pinyin4j'
    description: ''
    mirrorRelease: false
    topic: ''
  